body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



a,

a:link {

	font-family: Vendara, Arial, Times, serif;

	color:#0099FF;	

	text-decoration: none;

}

a:hover	{ 

	font-family: Vendara, Arial, Times, serif;

	color: #FF9933;

	text-decoration: none;

}



td {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



th {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



.bodystyle {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



.small {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}



.medium {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

}



.big {

	font-family: Vendara, Arial, Times, serif;

	font-size: 18px;

}



.emphasize {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#FF0000

}



.xbig {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

}



.expanded {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 24px;

	letter-spacing: 2px;

}



.gametitle {

	font-family: Arial, Helvetica, sans-serif;

	color: #0099FF;

	font-size: 12px;

	font-style: italic;

}



.footer {

	font-family: Vendara, Arial, Times, serif;

	font-size: 10px;

	color: #AAAAAA;

}